﻿
@{
    ViewData["Title"] = "Support";
}

<div class="row">
    <div class="col-md-12">
        <h1 class="display-4">Support</h1>
    </div>
</div>

<div class="row">
    <div class="col-md-12">
        If you have any questions or queries, please contact Matt at his Gmail address: m.j.pearce [at] gmail
    </div>
</div>
